<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package pixigo
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( array( 'card', 'search' ) ); ?>>

	<?php if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<div class="cat-links"><?php pixigo_post_categories(); ?></div>
			<div class="post-meta">
				<?php pixigo_posted_on(); ?>
			</div>
		</div><!-- .entry-meta -->
	<?php endif; ?>

	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	</header><!-- .entry-header -->

	<?php pixigo_post_thumbnail(); ?>

	<div class="excerpt">
		<?php the_excerpt(); ?>
	</div><!-- .excerpt -->

</article><!-- #post-<?php the_ID(); ?> -->
